html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}

body {
	margin: 0
}

a {
	background-color: transparent
}

a:active {
	outline: 0
}

a:hover {
	outline: 0
}

h1 {
	font-size: 2em;
	margin: .67em 0
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

td {
	padding: 0
}

html {
	box-sizing: border-box
}

*,
::after,
::before {
	box-sizing: inherit
}

@viewport {
	width: device-width
}

html {
	font-size: 17px;
	-webkit-tap-highlight-color: transparent
}

body {
	font-family: "Source Sans Pro", sans-serif;
	font-size: 1rem;
	line-height: 1.5;
	color: #373a3c;
	background-color: #000
}

h1,
h2 {
	margin-top: 0;
	margin-bottom: .5rem
}

p {
	margin-top: 0;
	margin-bottom: 1rem
}

ol,
ul {
	margin-top: 0;
	margin-bottom: 1rem
}

a {
	color: #ff4e4f;
	text-decoration: none
}

a:focus,
a:hover {
	color: #ca4606;
	text-decoration: underline
}

a:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px
}

a {
	touch-action: manipulation
}

table {
	background-color: rgba(0, 0, 0, 0)
}

h1,
h2 {
	margin-bottom: 1rem;
	font-family: Oswald, sans-serif;
	line-height: 1.1;
	font-weight: 600
}

h1 {
	font-size: 3rem
}

h2 {
	font-size: 1.8rem
}

.btn {
	display: inline-block;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	text-decoration: none;
	border: none;
	padding: .5rem 2rem;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: 0;
	transition: all .2s ease-in-out
}

.btn:active:focus,
.btn:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
	outline: 0
}

.btn:focus,
.btn:hover {
	text-decoration: none;
	outline: 0
}

.btn:active {
	background-image: none;
	outline: 0;
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125)
}

.btn:disabled {
	cursor: not-allowed;
	opacity: .65;
	box-shadow: none
}

.btn-secondary {
	color: #fff;
	background-color: #ff4e4f;
	border-color: #ccc;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .15), 0 1px 1px rgba(0, 0, 0, .075)
}

.btn-secondary:hover {
	color: #fff;
	background-color: #e34e06;
	border-color: #adadad
}

.btn-secondary:focus {
	color: #fff;
	background-color: #e34e06;
	border-color: #adadad
}

.btn-secondary:active {
	color: #fff;
	background-color: #e34e06;
	border-color: #adadad;
	background-image: none;
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125)
}

.btn-secondary:active:focus,
.btn-secondary:active:hover {
	color: #fff;
	background-color: #c04205;
	border-color: #8c8c8c
}

.btn-secondary:disabled:focus {
	background-color: #ff4e4f;
	border-color: #ccc
}

.btn-secondary:disabled:hover {
	background-color: #ff4e4f;
	border-color: #ccc
}

.pinup-casino-container {
	margin-left: auto;
	margin-right: auto;
	padding-left: .9375rem;
	padding-right: .9375rem
}

.pinup-casino-container::after {
	content: "";
	display: table;
	clear: both
}

@media (min-width:544px) {
	.pinup-casino-container {
		max-width: 576px
	}
}

@media (min-width:768px) {
	.pinup-casino-container {
		max-width: 720px
	}
}

@media (min-width:992px) {
	.pinup-casino-container {
		max-width: 940px
	}
}

@media (min-width:1200px) {
	.pinup-casino-container {
		max-width: 1280px
	}
}

.row {
	margin-left: -.9375rem;
	margin-right: -.9375rem
}

.row::after {
	content: "";
	display: table;
	clear: both
}

.col-xl-12 {
	position: relative;
	min-height: 1px;
	padding-left: .9375rem;
	padding-right: .9375rem
}

@media (min-width:1200px) {
	.col-xl-12 {
		float: left
	}
	.col-xl-12 {
		width: 100%
	}
}

.pinup-casino-article h1 {
	margin-bottom: 1.5rem;
	font-size: 2.7rem;
	font-weight: 700
}

@media (max-width:1199px) {
	.pinup-casino-article h1 {
		font-size: 2rem
	}
}

@media (max-width:991px) {
	.pinup-casino-article h1 {
		font-size: 1.8rem
	}
}

.pinup-casino-article h2 {
	padding-top: .5rem;
	font-size: 2rem;
	font-weight: 700;
	clear: both
}

@media (max-width:991px) {
	.pinup-casino-article h2 {
		font-size: 1.5rem
	}
}

.pinup-casino-article ul {
	padding-top: 1rem;
	padding-bottom: .5rem;
	list-style: none;
	padding-left: 30px;
	padding-right: 30px
}

@media (max-width:767px) {
	.pinup-casino-article ul {
		padding-left: 0;
		padding-top: 0;
		padding-bottom: 0
	}
}

.pinup-casino-article ul li {
	margin-bottom: .5rem;
	padding-left: 30px;
	background: transparent url(../img/chip.jpg) left 1px no-repeat
}

.pinup-casino-article ol {
	counter-reset: li;
	list-style: none;
	padding-top: 1rem;
	padding-bottom: .5rem;
	list-style: none;
	padding-left: 30px;
	padding-right: 30px
}

@media (max-width:767px) {
	.pinup-casino-article ol {
		padding-left: 0;
		padding-top: 0;
		padding-bottom: 0
	}
}

.pinup-casino-article ol li {
	margin-bottom: .5rem;
	padding-left: 30px;
	position: relative
}

.pinup-casino-article ol li:before {
	content: counter(li);
	counter-increment: li;
	position: absolute;
	text-align: center;
	left: 0;
	background-color: #ff4e4f;
	width: 1.5rem;
	color: #fff;
	border-radius: .75rem;
	font-size: .7rem;
	line-height: 1.5rem
}

.pinup-casino-article a:focus,
.pinup-casino-article a:hover {
	outline: 0
}

body {
	background-color: #000
}

.btn {
	font-size: 1rem;
	padding-top: .6rem;
	padding-bottom: .5rem
}

.pinup-casino-header {
	text-align: center;
	padding-top: 4rem;
	padding-bottom: 2.5rem
}

@media (max-width:767px) {
	.pinup-casino-header {
		padding-left: 30px;
		padding-right: 30px;
		padding-top: 2.5rem;
		padding-bottom: 2.5rem
	}
}

@media (max-width:543px) {
	.pinup-casino-header {
		padding-top: 1.5rem;
		padding-bottom: 1.5rem
	}
}

.pinup-casino-section-xs {
	margin-bottom: 2rem
}

.pinup-casino-content {
	background-color: #fff;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 3rem;
	margin-left: -.9375rem;
	margin-right: -.9375rem;
	padding-bottom: 3rem
}

@media (max-width:991px) {
	.pinup-casino-content {
		padding-top: 2rem
	}
}

@media (max-width:767px) {
	.pinup-casino-contentt {
		padding-left: 15px;
		padding-right: 15px
	}
}

@media (max-width:543px) {
	.pinup-casino-content {
		padding-top: 1.5rem
	}
}

.pinup-casino-footer {
	background-color: #212121;
	padding-top: 2rem;
	padding-bottom: 2rem;
	padding-left: 30px;
	padding-right: 30px
}

@media (max-width:543px) {
	.pinup-casino-footer {
		padding-top: 1.5rem;
		padding-bottom: 1rem
	}
}

.pinup-casino-article ol,
.pinup-casino-article ul {
	font-style: italic
}

.pinup-casino-article a:focus,
.pinup-casino-article a:hover {
	text-decoration: none
}

.pinup-casino-buttom-registration {
	font-size: 1.2rem;
	display: block;
	max-width: 400px;
	margin: auto;
	font-weight: 700
}

@media (max-width:543px) {
	.pinup-casino-buttom-registration {
		max-width: none
	}
}

.pinup-casino-attation {
	margin-bottom: 3rem;
	padding-top: 2rem;
	border: 2px dashed #7fff00
}

.pinup-casino-attation a {
	text-decoration: none
}

@media (max-width:991px) {
	.pinup-casino-attation {
		padding-left: 1rem;
		padding-right: 1rem
	}
}

table td {
	border: 1px solid #00008b;
	padding: 5px 10px
}

